// dies hier geht nicht:

test('Pseudo-Asynchroner Test', function() {
    // das geht (synchron): 
	ok(true,'wahr ist wahr');
	setTimeout(function() {
		ok(true,'... und bleibt wahr');  // dieses ok() kommt zu spät
	}, 100)
});
